Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## core
Enum Nes::Core::FavoredSystem

Field Summary
`FAVORED_DENDY`
`FAVORED_FAMICOM`
`FAVORED_NES_NTSC`
`FAVORED_NES_PAL`

Field Detail

### FAVORED_DENDY

    public FAVORED_DENDY

### FAVORED_FAMICOM

    public FAVORED_FAMICOM

### FAVORED_NES_NTSC

    public FAVORED_NES_NTSC

### FAVORED_NES_PAL

    public FAVORED_NES_PAL

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD